/* Çì´õ */
#header{background:transparent;position:absolute;left:0;top:0;width:100%;z-index:99999}
#top-bar{padding:30px 0;}
#top-bar > .content > div{width:calc(100% / 3);float:right;}
.top-menu{background:#fff;text-align:center;border-radius:30px;padding:15px 20px;margin-top:20px;display:inline-block;float:right;font-size:16px;}
.top-menu span{letter-spacing:-1px;}
.top-menu a{font-size:16px;color:#333;margin:0 10px;letter-spacing:-1px;}

/*Çì´õ ½ºÅ©·Ñ °íÁ¤*/
#header.scrolled #nav2 {  position:fixed; top:0; left:0; right:0; background:#ffada1; transition:0.3s; border-top:0 !important; border-bottom:0 !important; }
#header.scrolled #GNB > li.open2:last-child h3 a{color:#fff799;}
#header.scrolled #GNB > li.open2:last-child:hover h3 a{color:#fff799;}

#header.scrolled #nav { background-color:#232a3c; }
#header.scrolled #GNB2 > li:first-of-type > a{color:#fff}

/*»ó´Ü¸Þ´º nav2*/
#nav2 {position:relative; height:56px; letter-spacing:-1px;box-sizing:border-box; z-index:1000;}

/* ÃÖ»óÀ§ ¸Þ´º ½ºÅ²2¹ø */
#GNB2 > li {width:calc(100% / 3); float:left; position:relative; }
#GNB2 > li:first-of-type a{color:#ffada1}
#GNB2 > li:first-of-type:hover > a{color:#33a9d0 !important;}
#GNB2 > li:hover{background:rgba(255,255,255,0.7);transition:0.5s;}
#GNB2 > li:hover a{color:#333;}
#GNB2 > li:first-of-type:hover > a{color:#ffada1}
#GNB2 > li > a {position:relative; display:block; line-height:55px; text-align:center; font-size:20px; font-weight:500; letter-spacing:-1px; color:#fff;}
#GNB2 ul {width:100%; box-sizing:border-box; position:absolute; display:none; background:rgba(255,255,255,0.9); border:1px solid #f1f1f1;}
#GNB2 ul li { text-align:center; width:100%; }
#GNB2 ul li a { display:inline-block; padding:10px 0; width:100%;}
#GNB2 ul li a:hover { background-color:#fff8f7; color:#f18070}

#top-bar .search_box{margin-top:20px;background:#fff;border-radius:30px;padding:0 10px;width:300px;float:left;height:50px;line-height:50px;border:1px solid #ddd;}
#top-bar .search_box input{border:0;width:100%;background:transparent;height:100%;font-size:16px;}
#top-bar .search_box img{width:27px;}

/* È¸¿ø°¡ÀÔ ÆäÀÌÁö */
.join-ttl{font-size:36px;margin-bottom:20px;color:#1265e0;margin-top:30px;}
.join-btn{display:block;max-width:525px;margin:0 auto 20px;border:1px solid #ccc;border-radius:10px;padding:25px 30px;font-size:19.5px;position:relative;overflow:hidden;background:#fff;width:100%;font-weight:bold;text-align:left;}
.join-btn span {width:35px;float:right;}
.join-btn img{height:53px;margin-right:20px;}
.join-sub{color:#666;margin-bottom:30px;}
.join-btn i{float:right;margin-top:15px;}
.join-btn:hover, .join-btn:active, .join-btn:focus{color:#333;border:1px solid #ccc !important;}
.join-cont{max-width:525px;margin:auto;}
.join-cont p{font-size:16px;color:#333;letter-spacing:-0.05rem;margin-bottom:5px;position:relative;padding-left:10px;}
.join-cont p::before{content:"";width:3px;height:3px;border-radius:50%;background:#ffada1;position:absolute;top:50%;left:0;transform:translateY(-50%);}

/*¸ÞÀÎ-°øÅë*/
#main-content > div{padding-top:50px;padding-bottom:50px;color:#333;}
.main-title{font-family: 'GongGothicLight';font-size:48px;text-align:center;color:#333;}
.main-title2{font-size:18px;color:#888;letter-spacing:-1px;margin-bottom:10px;text-align:center;font-weight:300;}

/* ¸ÞÀÎ-µðÀÚÀÎ */
.cont1{background:#fff8f7}
.cont1 .main-title{margin-bottom:30px;}
.cont1 .clear-both{background:#fff;border-radius:30px;box-shadow:1px 1px 5px #ddd;}
.cont1 .clear-both > a{float:left;display:block;width:calc((100% - 150px) / 6);margin-right:30px;padding-top:15%;position:relative;font-size:20px;letter-spacing:-1px;font-weight:500;transition:0.5s;}
.cont1 .clear-both > a::after{content:"";width:1px; height:60px;background:#ddd;position:absolute;right:-15px;top:50%;transform:translateY(-50%);}
.cont1 .clear-both > a:last-of-type{margin-right:0;}
.cont1 .clear-both > a:last-of-type::after{display:none;}
.cont1 .clear-both > a > div{position:absolute;width:100%;left:0;top:50%;transform:translateY(-45%);text-align:center;transition:0.5s;}
.cont1 .clear-both > a img{display:block;margin:5px auto 0;width:40%}
.cont1 .clear-both > a .img2{display:none;}
.cont1 .clear-both > a:hover div{transform:translateY(-65%);transition:0.5s;color:#33a9d0;}
.cont1 .clear-both > a:hover .img2{display:block;}
.cont1 .clear-both > a:hover .img1{display:none;}

.cont2{background:#f8f8f8;}
.main-product .clear-both > div{float:left;width:calc((100% - 120px) / 4);margin-right:40px;margin-top:15px;}
.main-product .clear-both > div:nth-of-type(4n){margin-right:0;}
.main-product .clear-both .thumb-wrapper{border-radius:10px;}

.cont4 .left-box{padding-left:30px;background:url('/design/images/main/left-background.jpg') no-repeat; background-size:cover;background-position:center;width:50%;padding-right:50px;border-radius:10px 0 0 10px;height:500px;}
.cont4 .left-box .font1{display:inline-block;color:#fff;font-weight:300;font-size:22px;background:#074789;padding:5px 25px;letter-spacing:-1px;margin-bottom:10px;}
.cont4 .left-box .font2{font-size:40px;letter-spacing:-1px;line-height:45px;margin-bottom:30px;}
.cont4 .left-box .font3{font-size:18px;font-weight:normal;color:#333;letter-spacing:-1px;}
.cont4 .right-box{width:50%;border-radius:0 10px 10px 0;height:500px !important;overflow:hidden;}
.cont4 .right-box > div{height:500px !important;}
.cont4 .right-box img{width:100%;}
.cont4 .right-box li{background-size:cover !important;height:500px !important;}

.cont5 img{width:100%;}
.cont5 > div{border-radius:10px;overflow:hidden;}

.cont6 > div{float:left;width:48%;margin-right:4%;}
.cont6 > div:last-of-type{margin-right:0;}
.cont6 > div .main-title,.cont6 > div .main-title2{text-align:left;}
.cont6 .clear-both > div{float:left;width:calc((100% - 40px) / 2);margin-right:40px;margin-top:15px;}
.cont6 .clear-both > div:nth-of-type(2){margin-right:0;}
.cont6 .clear-both > div .thumb-wrapper{border-radius:10px;}

.cont7 > a{float:left;width:calc((100% - 120px) / 7);margin-right:20px;display:block;padding:30px 0;border-radius:10px;border:1px solid #e2e2e2;text-align:center;font-size:18px;color:#666;letter-spacing:-1px;}
.cont7 > a:last-of-type{margin-right:0;}
.cont7 > a img{display:block;margin:0 auto 10px;width:45%;}
.cont7 > a:hover{background:#fff8f7;color:#f18070}

#main-content > div.cont8{border-top:1px solid #f4c3bd;background:#fffaf9;padding-top:0;padding-bottom:0;}
.cont8 > .content > div{float:left;width:calc(100% / 3);padding-top:30px;padding-bottom:30px;min-height:322px;}
.cont8 .cs-title{font-size:24px;letter-spacing:-1px;font-weight:500;margin-bottom:20px;}
.cont8 .font1{font-size:21px;line-height:9px;margin-bottom:30px;}
.cont8 .font1 .font1-1{font-size:18px;padding-left:50px;}
.cont8 .font2{font-size:16px;color:#666;font-weight:400;letter-spacing:-1px;padding-left:50px;}
.cs1{padding-right:30px;}

.cs2{padding-left:30px;padding-right:30px;border-left:1px solid #f4c3bd;border-right:1px solid #f4c3bd}
.cs2 .phone{font-weight:bold;color:#f18070;font-size:30px;}
.cs2 .img-box img{width:70%;}
.cs2 table td{vertical-align:top;padding-bottom:20px;}
.cs2 table tr:first-of-type .img-box{padding-top:10px;}
.cs2 table tr:last-of-type td{padding-bottom:0;}
.cs2 .time{font-size:16px;font-weight:300;color:#666;}
.cs2 .consult-btn{width:255px;display:block;text-align:center;background:#f18070;color:#fff;font-size:16px;margin:auto;padding:10px 0;}
.cs2 .consult-btn:hover{background:#33a9d0}

.cs3{padding-left:30px;}
.cs3 .cs-title{margin-bottom:0;}
.cs3 .cs-title a{font-size:16px;float:right;}
.cs3 .cs-title a:hover{color:#f18070}
.cs3 .top-box{margin-bottom:20px;}
.cs3 table tr:last-of-type td{border-bottom:0 !important;}
.cs3 table td a,.cs3 table td{color:#333;font-size:16px;font-weight:400;}
.cs3 table tr:hover td, .cs3 table tr:hover td a{color:#f18070}

/*Ä«ÇÇ¶óÀÌÅÍ*/
#footer-menu p { color:#fff; font-size:16px; }
#footer-menu > ul > li { width:25%; padding:0 5px; box-sizing:border-box; }
#footer-menu > ul > li a { font-size:14px; color:#777; }
#footer-menu > ul > li a:hover { color:#fff; }
.footer-menu-parent { display:inline-block; width:50%; height:180px; border-right:1px solid #777; text-align:right; padding-right:5%; }
#footer-menu > ul > li > ul { width:50%; padding-left:5%; box-sizing:border-box; }
#footer-menu > ul > li > ul > li { margin:5px 0; }
#footer-menu > ul > li > ul > li:first-of-type { margin-top:0; }
.copy-tex{display:inline-block;margin-top:20px;background:#121212;color:#ddd;font-size:16px;letter-spacing:-1px;}

#copyright { background:#262626;color:#818181;font-size:16px;}
.copy-menu{background:#33a9d0}
.copy-menu a { color:#fff; display:block; width:calc(100% / 7);font-size:16px;background:#33a9d0;padding:3px 10px;letter-spacing:-1px;float:left;padding:15px 0;text-align:center;}
.copy-menu a:hover{background:#d1e9f1;}
.copy-logo { width:20%; }
.copy-logo img { max-width:100%; }
.copy-content { width: calc( 80% - 280px ); }
.copy-sublogo { width:280px; }

/*»óÇ° ¸ÞÀÎ ¶óÅ×½ºÆ®*/
.latest-goods-list { position:relative; }
.latest-goods-img { position:relative; overflow:hidden; cursor:pointer;}
.latest-goods-list:hover img { transform:scale(1.1); }
.latest-goods-list:hover .latest-goods-info { background-color:#dfdfdf; color:#333; height:100px; }
.latest-goods-list:hover .latest-goods-info p { color:#333; }
.latest-goods-img img { position:absolute; top:0; left:0; width:100%; height:100%; transition:0.5s;}
.latest-goods-info { background-color:rgba(0,0,0,0.5); position:absolute; bottom:0; left:0; right:0; height:85px; transition:0.3s;}
.latest-goods-info p { color:#fff; }

/*¿ìÃøÄü¸Þ´º*/
.right_quick {width:110px; position:absolute;  top:36%; right:10px; z-index:999999;  }
.right_quick  ul {overflow:hidden; text-align:center;box-shadow:2px 2px 5px rgba(27,27,27,0.1); background:#fff; text-align:center;overflow:hidden;border-radius:60px;}
.right_quick  ul li a{padding:15px 5px; display:block;}
.right_quick  ul li.today_view{padding:15px 10px;}
.right_quick  ul li.today_view li{overflow:hidden; }
.right_quick  ul li.today_view li a{padding:0;}
.right_quick  ul li.today_view:hover a{background:none; }
.right_quick  ul li:first-child{background:#33a9d0; padding:25px 0; border:0;}
.right_quick  ul li:first-child p{font-size:18px; color:#fff; font-weight:600;}
.right_quick  ul li:first-child span { font-size:16px; color:#fff; }
.right_quick  ul li:first-child img { width:40%; margin-bottom:10px; }
.right_quick  ul li{border-left:1px solid #e7e7e7; border-right:1px solid #e7e7e7; text-align:center; }
.right_quick  ul li p{font-size:15px; color:#000;}
.right_quick  ul li h4{ color:#f24735; font-size:23px; font-weight:700; line-height:30px;}
.right_quick  ul li img{margin-bottom:3px;}
.right_quick  ul li.quick_tel{background:#eee;}
.right_quick  ul li:hover a{background:#ededed; }
.right_quick  ul li{border-bottom:1px solid #eee;}
.right_quick  ul li:first-child{border-bottom:0 !important;}
.right_quick  ul li:last-child{background:#e3e3e3;font-size:16px;}
.right_quick  ul .kakao:hover span{color:#fff !important;}
.right_quick ul li span{display:block;}
.right_quick  span .fas{margin-left:5px;}

.right_quick .kakao-btn{width:80px;height:80px;background:#FEE500;border-radius:50%;display:block;text-align:center;padding-top:23px;margin:0 auto 20px;box-shadow:2px 2px 5px rgba(27,27,27,0.1);}
.right_quick .kakao-btn img{width:50%;}
.right_quick .kakao-btn:hover{background:#333;}
.right_quick .kakao-btn .img1{display:inline-block;}
.right_quick .kakao-btn .img2{display:none;}
.right_quick .kakao-btn:hover .img1{display:none;}
.right_quick .kakao-btn:hover .img2{display:inline-block;}


.quick_img02{display:none;}
.right_quick .quick1_list li:hover .quick_img01{display:none;}
.right_quick .quick1_list li:hover .quick_img02{display:block;}

.right_quick  .r_quick02{background:#f8dd20; border-radius:0 0 10px 10px;}
.right_quick  .r_quick01 .quick_btn{background:#ccc; color:#fff; padding:5px; font-size:12px;  width:80%; margin:0 auto; margin-top:5px !important;}
.right_quick  .r_quick02 .quick_btn{background:#381e1f; color:#fff; padding:5px; font-size:12px;  width:80%; margin:0 auto; margin-top:5px !important;}

.quick_btn{background:#ccc; color:#fff; padding:5px; font-size:12px;  width:80%; margin:0 auto; margin-top:5px !important;}


.fixinner { position:fixed; top:98px; }

/*==========================================================
¼­ºê¸Þ´º1
==========================================================*/
.inner { min-width:1200px; max-width:1500px; margin: 0 auto; padding:15px 0;}
.lnbWrap {display:block; border-bottom:1px solid #eee; background-color:#fff; }
.lnbWrap ul {margin:0; padding:0; }
.lnbWrap li {list-style:none; }
.lnbWrap .lnb {display:inline-block; background-color:#fff; }
.lnbWrap .arrow02{display:none !important;}
.lnbWrap .lnb .info-item {position:relative; vertical-align:middle; width:250px; display:inline-block; margin-right:-4px; }
.lnbWrap .lnb .info-item > a {display:block; position:relative; padding:0 40px 0 20px; color:#333; box-sizing:border-box; line-height:35px; border-left:1px solid #dfdfdf; font-size:18px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.lnbWrap .lnb .info-item a.toggle-box-btn{border-right:1px solid #dfdfdf; }
.lnbWrap .lnb .info-item .toggle-box {position:absolute; display:block; width:20px; height:20px; right:20px; top:5px;   }
.lnbWrap .lnb .info-item a:hover {text-decoration:none; }
.lnbWrap .lnb .info-item.home {width:69px; padding:0;}
.lnbWrap .lnb .info-item.home a {width:100%; padding:0; text-align:center; color:#333; border:none!important; }
.lnbWrap .lnb .info-item.active, .lnbWrap .lnb .info-item:hover {color:#eb6100; }
.lnbWrap .lnb .info-item.active .arrow01{display:none;}
.lnbWrap .lnb .info-item.active .arrow02{display:block !important;}
.lnbWrap .lnb .info-item a.toggle-box-btn span img {position:absolute; display:block; width:20px; height:20px; right:20px; top:7px;}

.opened-menu {display:none; position:absolute; top:50px; left:0; width:100%; padding:0; font-size:0.85em;  z-index:999; background:#f9f9f9; }
.opened-menu .menu-item {font-size:17px; border-top:0; padding:2px 20px; line-height:44px; display:block; color:#333; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.opened-menu .menu-item:hover { color:#333}
.opened-menu .menu-item.active { font-weight:bold; color:#33a9d0 }


/* ¼­ºêÆäÀÌÁö-°øÅë */
.sub-title{font-size:35px;font-weight:bold;text-align:center;color:#333;margin-bottom:40px;}
.webpage{font-size:18px;color:#333;}
.sub_wrap{margin-bottom:50px;}
.mo-ver{display:none;}
.pc-ver{display:block;}

/* ÀÎ»ç¸» */
.intro .clear-both > div{float:left;width:50%;}
.intro .big-img{width:100%;margin-bottom:70px;}
.intro .font1{font-size:40px;margin-top:30px;}
.intro .font1 span{font-weight:bold;position:relative;z-index:1;}
.intro .font1 span::after{content:"";width:100%;height:20px;background:rgba(255,139,116,0.5);position:absolute;left:0;bottom:0;z-index:-1}
.intro .font3{text-align:right;margin-top:60px;}
.intro .font3 span{font-family: 'SOGANGUNIVERSITYTTF';font-size:30px;display:inline-block;}

/* ÀÎÁõÇöÈ² */
.haccp { width:100%; }
.haccp li { width:23.5%; overflow:hidden; float:left; box-sizing:border-box; margin-right:2%; margin-bottom:35px; border:1px solid #ccc; }
.haccp li:hover img{transform:scale()}
.haccp li:nth-child(4n) { margin-right:0px; }
.haccp li img { width:100%; }
.haccp .partner-photo p { padding:10px 0px 10px 0px; text-align:center; font-size:18px; width:100%; color:#333333; background:#efefef; box-sizing:border-box; border-top:none; }
 .haccp h3{margin-bottom:10px;}
.cboxPhoto { width:450px !important;  height:666px !important; }

/* ¿À½Ã´Â±æ */
.location .map-box{position:relative;width:100%;height:600px;}
.location .map{width:100%;height:100%;}
.location .map-info{position:absolute; width:481px; left:10%;top:50%;transform:translateY(-50%);z-index:99;background:#33a9d0;padding:50px 60px;color:#fff;font-weight:300;text-align:center;}
.location .map-info img{margin-bottom:30px;width:60%;}
.location .map-info p:first-of-type{margin-bottom:30px;}
.location .map-info a{margin-bottom:30px;border:1px solid #fff; padding:10px 30px;}
.location .map-info a:hover,.location .map-info a:active, .location .map-info a:focus{background:#fff;color:#2b2214}
.location .map-info p:nth-of-type(2),.location .map-info p:nth-of-type(3),.location .map-info p:nth-of-type(4){color:rgba(255,255,255,0.6);font-size:16px;}
.location .map-info p:last-of-type{margin-top:30px;font-size:30px;font-weight:bold}

/*==========================================================
°­Á¶ ÆùÆ®
==========================================================*/
@font-face {font-family: 'SOGANGUNIVERSITYTTF';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2312-1@1.1/SOGANGUNIVERSITYTTF.woff2') format('woff2');font-weight: normal;font-style: normal;}
@font-face {font-family: 'GongGothicBold';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/GongGothicBold.woff') format('woff');font-weight: bold;font-style: normal;}
@font-face {font-family: 'GongGothicMedium';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/GongGothicMedium.woff') format('woff');font-weight: normal;font-style: normal;}
@font-face {font-family: 'GongGothicLight';src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10@1.0/GongGothicLight.woff') format('woff');font-weight: 300;font-style: normal;}


/* »ó¼¼º¸±â ÀÌ¹ÌÁö */
.detail_goods .detail_goods_image { display: inline-block; width: calc(100% / 1 - 10px); max-width:100%; margin-right: 10px; margin-top:10px; }
.detail_goods .detail_goods_image:nth-child(1n+0) { margin-right:0px; }


/* Á¦Ç°¼Ò°³ »ó¼¼ºÎºÐ */
.product_view {width:100%; text-align:center;}
.product_info {width:65%; margin:40px auto 100px; overflow:hidden;}
.product_info .product_img {width:30%; text-align:center;}
.product_info .product_text {width:65%}
.product_info .product_text span {font-size:30px; font-weight:700; color:#003284; margin-bottom:15px; display:block;}
.product_info .product_text p {font-size:22px; line-height:30px;}


/*==========================================================
½ÇÀû°ü¸® css
==========================================================*/
/*¸ÞÀÎ latest*/
.biz_gallery_list {width:100%;}
.biz_gallery_list  > div {float:left; width:32%; overflow:hidden; margin-right:2%;  margin-bottom:2%;}
.biz_gallery_list  > div .r_img  img {width:100%; height:300px; } /* ¸®½ºÆ® »çÀÌÁî */
.biz_gallery_list  > div p {padding-top:10px; font-size:18px; text-align:center;}
.biz_gallery_list  > div:nth-child(3n){margin-right:0 !important;}
.biz_gallery_list  > div a:hover, a:focus {color:#333; text-decoration:none; }

/*¼­ºêÆäÀÌÁö ¸®½ºÆ®*/
.result-gal .gallist { overflow:hidden; margin-bottom:20px; }
.result-gal .gal01 { float:left; width:calc((100% - 45px) / 4); height:340px; margin-right:15px; text-align:center; margin-bottom:35px; }
.result-gal .gal01:nth-child(4n) {margin-right:0 !important;}
.result-gal .gallist .gal01 .gal_img { width:95%; margin:0 auto; height:calc(100% / 1 - 50px); margin-top:10px !important; overflow:hidden;}
.result-gal .gallist .gal01 .gal_img a, a:hover, a:focus {color:#333; text-decoration:none; }
.gal01 .txt01 { font-size:15px; font-weight:400; padding-top:10px; color:#999;}
.gal01 .txt02 { font-size:18px; font-weight:500;}
.gal01 img{width:100%; height:100%; transition:1s;}
.gal01:hover img { transform:scale(1.1); }




/*==========================================================
SNS css
==========================================================*/
/*¸ÞÀÎ latest*/
.sns_wrap { position:relative; float:left; padding-top:25%;}
.sns_wrap a { display:block; height:100%; position:absolute; top:0; left:0; right:0; bottom:0; }
.sns_wrap a:hover .hover_title { display:block;}
.hover_title { display:none; color:#fff; letter-spacing:-1px;  text-align:center; margin-top:130px; font-size:16px;  font-weight:400; top:25%; padding:10px 30px; transition:0.3s; overflow:hidden;} /*position:absolute;*/
.hover_title p { font-size:14px; margin-top:15px; letter-spacing:0px; }
.sns_icon { position:absolute; left:24px; top:31px; display:inline-block; background-color:rgba(0,0,0,0.5); box-sizing:border-box; border:1px solid rgba(0,0,0,0); border-radius:35px; color:#fff; padding:5px 10px; }
.sns_wrap a:hover .sns_icon {  border:2px solid #fff; background:transparent;}
.sns_wrap a:hover { background-color:rgba(29,89,178,0.7) } /* ¿À¹ö»ö»ó */

/*¼­ºêÆäÀÌÁö ¸®½ºÆ®*/
.sns_item { padding:10px; margin:10px; transition:0.3s; border:1px solid #dfdfdf; box-sizing:border-box; }
.sns_item:hover {background-color:#fafafa;} /*¸®½ºÆ® ¿À¹ö »ö»ó*/
.sns_img { width:300px; }
.sns_img img { width:100%; height:100%; border-radius:10px; }
.sns_content { width:calc(100% - 300px); padding:10px 30px; }
.sns_tooltip { height:84px; overflow:hidden; }
.sns_icon_list { border:2px solid #999; color:#999; display:inline-block; border-radius:20px; padding:5px 10px; font-weight:bold; margin-top:20px;}


/*À¯Æ©ºê ¿µ»ó*/
.vod-wrapper { overflow: hidden;position: relative;width: 100%; height:100%; margin: auto;}
.aspect-ratio-box {position: relative; height: 0;padding-top: 56.25%;background: white;}
.aspect-ratio-box .aspect-ratio-box-inside { position: absolute;  top: 0; left: 0;width: 100%; height: 100%;}
.aspect-ratio-box .aspect-ratio-box-inside .flexbox-centering { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center;  justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center;height: 100%;}
.aspect-ratio-box .aspect-ratio-box-inside .flexbox-centering .viewport-sizing iframe { position: absolute;top: 0;  left: 0;width: 100%; height: 100%;border-radius: 10px;}
.aspect-ratio-box .aspect-ratio-box-inside .flexbox-centering .viewport-sizing .sound-btn {  position: absolute;right: 20px; bottom: 20px;display: block;width: 32px;height: 32px; background: #ffffff;border-radius: 50%;background-repeat: no-repeat;background-position: center center;background-size: 50%;cursor: pointer;background-image: url("data:image/svg+xml,%3Csvg width='17' height='13' viewBox='0 0 17 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.71098 9.19974C3.84582 9.19974 3.97495 9.25421 4.06906 9.35078L6.89191 12.2474C7.20498 12.5687 7.75 12.347 7.75 11.8985V0.501004C7.75 0.052434 7.20498 -0.16921 6.89191 0.152043L4.06906 3.0487C3.97495 3.14528 3.84582 3.19974 3.71098 3.19974H0.5C0.223858 3.19974 0 3.4236 0 3.69974V8.69974C0 8.97588 0.223858 9.19974 0.5 9.19974H3.71098Z' fill='black'/%3E%3Cpath d='M15.4697 3.16941L13.5 5.13908L11.5303 3.16941L10.4697 4.23007L12.4393 6.19974L10.4697 8.16941L11.5303 9.23007L13.5 7.2604L15.4697 9.23007L16.5303 8.16941L14.5607 6.19974L16.5303 4.23007L15.4697 3.16941Z' fill='black'/%3E%3C/svg%3E%0A");}
.aspect-ratio-box .aspect-ratio-box-inside .flexbox-centering .viewport-sizing .sound-btn.on {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21' height='16' viewBox='0 0 21 16' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.13872 11.9997C5.30728 11.9997 5.46869 12.0678 5.58633 12.1885L9.11489 15.8093C9.50623 16.2109 10.1875 15.9338 10.1875 15.3731V1.12626C10.1875 0.565542 9.50623 0.288487 9.11489 0.690054L5.58633 4.31088C5.46869 4.4316 5.30728 4.49968 5.13872 4.49968H1.125C0.779822 4.49968 0.5 4.7795 0.5 5.12468V11.3747C0.5 11.7199 0.779822 11.9997 1.125 11.9997H5.13872ZM18.7358 8.25044C18.7358 5.88778 17.6811 3.83619 16.1211 2.62054L17.3504 1.04297C19.4174 2.65364 20.7358 5.29786 20.7358 8.25044C20.7358 11.203 19.4174 13.8472 17.3504 15.4579L16.1211 13.8803C17.6811 12.6647 18.7358 10.6131 18.7358 8.25044ZM13.2129 5.2154C13.9089 5.83417 14.4267 6.93134 14.4267 8.25022C14.4267 9.5691 13.9089 10.6663 13.2129 11.285L14.5418 12.7797C15.719 11.7331 16.4267 10.0633 16.4267 8.25022C16.4267 6.43713 15.719 4.76733 14.5418 3.7207L13.2129 5.2154Z' fill='black'/%3E%3C/svg%3E");
}
.aspect-ratio-box .aspect-ratio-box-inside .flexbox-centering .viewport-sizing:hover .play-btn {display: block;}



/*Æ÷Åä°¶·¯¸® ½ºÅ²02*/
figure.snip1425 {font-family: 'Raleway', Arial, sans-serif; position: relative; overflow: hidden; color: #000000; text-align: center; -webkit-perspective: 50em; perspective: 50em;}
figure.snip1425 * { -webkit-box-sizing: padding-box; box-sizing: padding-box; -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out;}
figure.snip1425 img { max-width: 100%; vertical-align: top;}
figure.snip1425 figcaption {top: 50%; left: 20px; right: 20px; position: absolute; opacity: 0; z-index: 1; -webkit-transform: translate(-10%, -70%); transform: translate(-10%, -70%);}
figure.snip1425 h2, figure.snip1425 h4 {margin: 0;}
figure.snip1425 h2 { font-weight: 600;}
figure.snip1425 h4 { font-weight: 400; text-transform: uppercase;}
figure.snip1425 i { font-size: 32px;}
figure.snip1425:after { background-color: #ffffff; position: absolute; content: ""; display: block; top: 20px; left: 20px; right: 20px; bottom: 20px;  -webkit-transition: all 0.4s ease-in-out;  transition: all 0.4s ease-in-out;  -webkit-transform: rotate3d(1, -1, 0, 100deg);  transform: rotate3d(1, -1, 0, 100deg);  opacity: 0;}
figure.snip1425 a { left: 0;  right: 0;  top: 0;  bottom: 0;  z-index: 1;} /*position: absolute;  */
figure.snip1425:hover figcaption, figure.snip1425.hover figcaption {  -webkit-transform: translate(0%, -50%);  transform: translate(0%, -50%);  opacity: 1;  -webkit-transition-delay: 0.2s;  transition-delay: 0.2s;}
figure.snip1425:hover:after, figure.snip1425.hover:after {  -webkit-transform: rotate3d(0, 0, 0, 0deg);  transform: rotate3d(0, 0, 0, 0deg);  opacity: 0.9;}


/* ÀÚÁÖ¹¯´ÂÁú¹® */
#faq-tabmenu li#tabOn { font-weight:500; color:#fff; background-color:#33a9d0; }
#faq-tabmenu li#tabOn a { color:#fff; text-decoration:none;}
#faq-tabmenu-box ul{width:100%; margin:0 auto;}
#faq-tabmenu-box ul li{width: calc(100% / 4 - 5px); margin-right:6.666px; text-align:center; padding:0 !important; border-radius:0 !important; transition:0.5s;}
#faq-tabmenu-box ul li a{padding:15px; display:block; transition:0.5s; }
#faq-tabmenu-box ul li:hover{background:#33a9d0;}
#faq-tabmenu-box ul li:hover a{color:#fff;}
#faq-tabmenu-box ul li:nth-child(4){margin-right:0;}

/* »óÇ° ¸®½ºÆ® */
#GoodsList > .output-skin01{float:left;width:calc((100% - 90px) / 4);margin-right:30px;margin-bottom:30px;}
#GoodsList > .output-skin01:nth-of-type(4n){margin-right:0;}

/* ¹öÆ° */
.my-btn{display:inline-block;padding:5px 10px;background:#f18070;color:#fff;border-radius:5px;margin-bottom:15px;font-size:16px;}
.my-btn:hover{color:#fff;background:#33a9d0}

/* Àå¹Ù±¸´Ï */
.basket-name{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;width:100%;word-break: break-all;display:block;}

/* »óÇ°¸®½ºÆ®-Å×¸¶ */
.theme-box{padding:30px 20px;margin-bottom:20px;border:1px solid #e5e5e5;border-radius:20px;}
.theme-box:after { display:block; clear:both; content:"" }
.theme-box a { float:left; width:calc((100% - 120px) / 7); margin-right:20px; text-align:center; padding:10px 0; border-radius:5px; font-size:18px;color:#fff;}
.theme-box a:last-of-type{margin-right:0;}
.theme-box a.on, .theme-box a:hover { background-color:#fff; font-weight:500; color:#333;}
.theme-box{padding:15px 10px; margin-bottom:20px;border:1px solid #e5e5e5;border-radius:10px;}
.theme-box p{font-size:18px;margin-bottom:10px;margin-left:5px;}
.theme-box h3{ color:#48464b; margin-bottom:15px; font-weight:bold; font-size:30px;margin-left:5px;}
.theme-box h3 span{color:#33a9d0;font-weight:bold;}
.theme-box .theme-item-box{background:#33a9d0;border-radius:5px;padding:10px 13px}

.output-skin02 img{transition:0.5s;}
.output-skin02:hover img{transform:scale(1.1);transition:0.5s;}
.output-skin02 .thumb-image{border-radius:10px;}

/* »óÇ°ÈÄ±â */
.reviews_content_attach img{width:30%;}

/* ¸¶ÀÌÆäÀÌÁö */
#mypage-menu ul li { float:left; width:calc(100% / 4); text-align:center; padding:0 60px; font-size:12px; color:#333;box-sizing:border-box;margin-bottom:65px;position:relative;transition:0.7s;min-height:111px;}
#mypage-menu ul li:hover { transform: translateY(-10px); transition: 0.7s; }
#mypage-menu ul li::after{content:"";width:1px;height:30%;background:#dfdfdf;position:absolute;right:0;top:50%;transform:translateY(-50%)}
#mypage-menu ul li:nth-of-type(4)::after{display:none;}
#mypage-menu ul li:last-of-type::after{display:none;}
#mypage-menu ul li a{ font-size:12px; color:#333; line-height:1.2;display:block;width:100%;}
#mypage-menu ul li img{width:52px;}
#mypage-menu ul li p{font-size:19px;margin-top:10px;letter-spacing:-0.05rem;}

/* ¿ìÆí¹øÈ£ Ã£±â */
#daumPost{overflow:visible !important;}
#daumPost > img{top: -25px !important;right:-25px !important;}

.footer-sns > a img{width:32px;}

@media (max-width:1600px){
	.top-menu{padding:15px 15px;}
	.top-menu a{margin:0;}
}

@media (max-width:1420px){
	#top-bar > .content > div{width:calc((100% - 250px) / 2);}
	#top-bar > .content > div.logo-box{width:250px;padding-top:10px;}
	#top-bar > .content > div.logo-box img{width:100%;}
	.cont4 .left-box{padding-right:30px;}
	.cont4 .left-box .font1{font-size:18px;letter-spacing:-1px;padding:5px 20px;}
	.cont4 .left-box .font2{font-size:28px;letter-spacing:-1px;line-height:33px;margin-bottom:20px;}
	.cont4 .left-box .font3{font-size:16px;}
}

@media (max-width:1200px){
	.right_quick{display:none;}
}